--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Is this a windows platform?
full_name: Gem::win_platform?
is_singleton: true
name: win_platform?
params: ()
visibility: public
